.header {
  padding: 15px 0px;
}

.header-logo__wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}

.header-logo__img {
  width: 70px;
}

.header-title__wrapper {
  color: var(--blue);
}

.logo-title {
  font-weight: bold;
  font-size: var(--large);
  text-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
}

.logo-subtitle {
  font-size: var(--small);
  text-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
}
